Source: nova
Version: 2:15.1.5-1~u16.04+mcp59
Binary:
  - nova-compute-qemu
  - nova-compute-ironic
  - nova-compute-lxc
  - nova-volume
  - nova-scheduler
  - nova-conductor
  - nova-compute-kvm
  - nova-common
  - nova-consoleproxy
  - nova-cert
  - nova-api
  - python-nova
  - nova-api-metadata
  - nova-compute
  - nova-cells
  - nova-doc
  - nova-console
  - nova-placement-api
  - nova-network
  - nova-consoleauth
  - nova-api-os-compute
Build_time: 2020-08-27-12-19-01
Code_project:
  nova: 22c49d7fe902f26a3076952cda92bf5ab1b4e009
  nova-build: a379000ee1ebdc9d6a3958ab206e50d2967387cb
